@charset "UTF-8";

:root {
       --borderradiuscliente: 4px; /*border-radius*/
}


table.dataTable tbody tr {
    cursor: pointer;
}

.h3recrutamento{
	background-color:#112B48;
	margin-left: -5px;
}
.h3recrutamento > h3{
	margin-left: 14px;
	color:white;
	text-align: left;
}

.footerrecrutamento{
	float:right;
}

#form-edita-concurso .col-sm-5{
	width: 75%;
}

#form-edita-candidatura .col-sm-5{
	width: 75%;
}

.tile-red{
		cursor: pointer;
}

.blockUI.blockOverlay {
  background-image: url(../images/loader-1.gif);
  background-image: url(../images/loader-2.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

.btnInfoErrorRecrutamento{
	border-color: white;
}

.form-horizontal .form-group {
    margin-right: 0px;
}

body{
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;
    margin: 0px;
}

.page-container .main-content {
    padding: 0px 16px 0px 15px;
    background-color: #EFF2F8;
}

h3{
	font-family: Roboto;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.65;
}

.panel > .panel-heading .panel-title {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;
}

.dataTables_wrapper .dt-buttons .dt-button {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;
	
}


.form-control[disabled], fieldset[disabled] .form-control {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;
    width: 80%;
}

.disabledOverride{
	width: 100% !important;
}
	
.btn-default.btn-icon.btn-sm.icon-left {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;	
}

.form-control {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;	
}

.btn-success, .btn-green {
	font-family: Roboto;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.65;	
}
	
.btn-default {
    font-size: 15px;
}

.btn-default.btn-icon.btn-sm i {
    font-size: 15px;
}

.btn-info {
	font-size: 15px;
}
.btn,.form-control{display: inline-block; }

#copiar_uuid{
	
}

#uuid_candidatura{
	width: 303px;
}

#config-email{
	width: calc(100% - 100px);
}

#config-email-error{
	display:inline-block;
}

#btn-adicionar-email{
	float:right;
}

table.dataTable tbody > tr.selected {
	color: #000000;
}

 .error{ color:red }
 
 
.dataTables_wrapper .dt-buttons .dt-button {
 	/* background-color: #21a9e1; */
 	/* color: #fff; */
 	border: 0px !important;
 }
 
 .dataTables_wrapper .dt-buttons .dt-button:hover {
/*  	color: #fff;
    background-color: #1988b6;
    border-color: #147197; */
border: 0px !important;
 }
 
  .dataTables_wrapper .dt-buttons .dt-button:active {
background-color: white !important;
background-image: none !important;
box-shadow: inset 0px 0px 0px 0px #999999 !important;
 }
 
 #btn-refresh{
	 cursor: pointer;
	 width: 100px;
	 height: 70px;
	 margin: 2px;
}

#table_listacandidatosanotificar{
	text-align: left;
  	position: relative;
  	border-collapse: collapse;  
}

#table_listacandidatosanotificar thead tr:first-child th{
	 
}

#table_listacandidatosanotificar th{
  position: sticky;
  top: 0; /* Don't forget this, required for the stickiness */

}

.bntDownloadZip{
	width: 100%;
}

.required{
  content:" *";
  color: red;
}

.tabulator{
	background-color: #f5f5f6;
	border: 1px solid #ebebeb;
}
.tabulator-header{
	border-bottom: 1px solid #ebebeb !important;
	color: #a6a7aa !important;
}
.tabulator-col{
	border-right: 1px solid #ebebeb;
} 
.table-bordered{
	border: 1px solid #ebebeb !important;
}
.tabulator-row-even{
	/* background-color: #ffffff !important; */
}
.tabulator-row .tabulator-cell{
	border-right: 1px solid #ebebeb;
}
.tabulator-footer-contents{
	background-color: #ffffff;
}
.tabulator .tabulator-header .tabulator-col {
	background-color: #f5f5f6;
	border-right: 1px solid #ebebeb;
}
.tabulator-footer{
     border-top: 1px solid #ebebeb !important;
}

.tabulator-row.tabulator-selectable.tabulator-row-odd:hover {
	    background-color: #ebebeb;
}
.tabulator-row.tabulator-selectable.tabulator-row-even:hover {
	    background-color: #ebebeb !important;
}

.banner {
    background-image: url(../images/Banner.png);
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center;
    color: #ffffff;
    text-align: left;
    font-family: "Montserrat-Bold", sans-serif;
    font-size: 32px;
    font-weight: 700;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-indent: 3em;
}

#documentacao_concurso, #documentacao_concurso_files {
    list-style-type: initial;
    border: none;
    border-radius: 6px;
    /* padding: 10px 10px 10px 30px; */
    box-shadow: 0 2px 6px #00000059;
    margin-bottom: 30px;
	display: flow-root;
}

#documentacao_concurso li:first-child, #documentacao_concurso_files li:first-child {
	padding: 5px 0;
}
#documentacao_concurso li, #documentacao_concurso_files li {
	padding: 0 0 5px 0;
}


.tile-stats {
	transition: box-shadow .3s;
    margin-bottom: 0px;
   	border-radius: 0px;
   	cursor: pointer;   	
   	background: #ffffff;
	border-radius: 6px;
	border-style: solid;
	border-color: var(--azul2, #007da5);
	border-width: 1.5px;
}

.tile-stats:hover {  
  box-shadow: 0px 4px 6px rgba(33,33,33,.2);
  border-color: var(--laranja2, #F08C30);
  background: #fff;
}

.tile-stats h3{
	color:#007DA5;
}

.tile-stats:hover #nrConcursosEmCandidatura{
	color:#007DA5;
	background-image: url(../images/fase1laranja.png);
}

.tile-stats:hover #nrConcursosADecorrer{
	color:#007DA5;
	background-image: url(../images/fase2laranja.png);
}


.tile-stats:hover #nrConcursosConcluidos{
	color:#007DA5;
	background-image: url(../images/fase3laranja.png);
}


#nrConcursosEmCandidatura{
	background-image: url(../images/fase1.png);
    height: 71px;
    width: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
}


#nrConcursosADecorrer{
	background-image: url(../images/fase2.png);
    height: 71px;
    width: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
}

#nrConcursosConcluidos{
	background-image: url(../images/fase3.png);
    height: 71px;
    width: 50px;
    background-repeat: no-repeat;
    background-size: contain;
    float: right;
}

.procedimento-concursal-titulo {
  width: 266px;
    left: 24px;
    top: 0px;
    position: absolute;
    color: #007DA5;
    font-size: 18px;
    font-family: Roboto;
    font-weight: 500;
    font-family: "Roboto-Medium", sans-serif;
}

#table-concursos{
	width: 100%;
    height: 100%;
    border: 1px solid #c3c3c3;
    display: flex;
    flex-wrap: wrap;
    border: none;
    padding: 0px 0px 0px 20px;
    gap: 20px;
    flex-direction: row;
    align-content: flex-start;
    justify-content: flex-start;
}

#concursos-detail{
	display: none;
    flex-direction: column;
    background-color: #eff2f8;
    flex-wrap: wrap;
    padding: 20px;
}


.top-div {
 width: 100%;
 display:flex;
 /* Additional styling for the top div */
}

.text-div{
	width: 100%;
    font-family: Roboto;
    font-size: 28px;
    font-weight: 900;
    line-height: 1.65;
    color: #007da5;
    text-overflow: ellipsis;
}

.bottom-div-container{
 display: flex;
 justify-content: stretch;
}

.bottom-div-container {
    background: #fff;
    overflow: hidden;
    width: 100%;
    position: relative;
    border-radius: 6px;
    box-shadow: 0 0 12px #0000000f;
}

.bottom-div-container .bottom-div1 {
    border-radius: 0 4px 4px 0;
    background-color: #eff2f8;
    border: none;
}

.bottom-div-container .bottom-div2 {
    border-radius: 0 4px 4px 0;
    background-color: #f6f6f6;
    border: none;
}

.bottom-div1{
 width: 70%;
}

.bottom-div1 .linha{
/*      border-style: solid;
	border-color: var(--azul2, #007da5);
	border-width: 1.5px;
	border-radius: 6px; */
	background-color: white;
	padding: 10px 30px 10px 20px;
}

.bottom-div2{
 width: 30%;
 padding: 0px 20px;
 background-color: white;
 border-style: solid;
 border-color: var(--azul2, #007da5);
 border-width: 1.5px;
 border-radius: 6px;
}

.bottom-div2 > h5 {
	font-family: Roboto;
    font-size: 28px;
    font-weight: 900;
    line-height: 1.65;
    color: #007da5;
}

.bottom-div2 > h6 {
	font-family: Roboto;
    font-size: 17px;
    font-weight: 900;
    line-height: 1.65;
    color: #007da5;
}

.block-concurso{
	background: white;
    border-radius: 6px;
    border: 1.5px #007DA5 solid;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 20px;
    width: calc(50% - 20px);
    max-height: 8.5em;
}

.block-concurso:hover{
	box-shadow: 0px 4px 6px rgba(33,33,33,.2);
    border-color: var(--laranja2, #F08C30);
    background: #fff;
    cursor: pointer;
}

.block-row{
	display: flex; 
	flex-direction: row; 
	justify-content: space-between; 
}

.block-row-justify{
	display: flex; 
	flex-direction: row; 
	justify-content: space-between; 
}

.block-align-center{
	align-items: center;
}

.block-column{
	display: flex; 
	flex-direction: column; 
	align-content: flex-start;
}



.block-data{
	background: #F6F6F6; 
	border-radius: 6px; 
	text-align: right; 
	color: #BABABA; 
	font-size: 13px; 
	font-family: Roboto; 
	font-weight: 400; 
	word-wrap: break-word; 
	padding: 5px 10px;
}

.block-color1{
	color: #BABABA; 
	font-size: 14px; 
	font-family: Roboto; 
	font-weight: 500; 
	word-wrap: break-word;
}

.block-color2{
	color: #5D5D5D; 
	font-size: 14px; 
	font-family: Roboto; 
	font-weight: 400; 
	word-wrap: break-word
}

.block-disponibilidade{

	border-radius: 6px; 
	margin-right: 8px; 
	width: 17px;  
	height: 17px;  
	position: relative;
}

.block-verde{
		background: var(--verde, #74bf29); 
}

.block-vermelho{
		background: var(--vermelho, #B81B0E); 
}

.block-amarelo{
		background: var(--amarelo, #F7B500); 
}

.block-laranja{
		background: var(--amarelo, #F08C30); 
}

.nav-tabs > li.active > a{
	color: #007da5;
    background-color: #fff;
    border-bottom: 4px solid #007da5;
    /* border-bottom-color: #007da5; */
    cursor: default;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #007da5;
    background-color: #fff;
    border-bottom: 4px solid #007da5;
    /* border-bottom-color: #007da5; */
    cursor: default;
}

.navtab{
	display: -webkit-box;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: nowrap;
    -webkit-box-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    align-items: stretch;
    align-content: flex-start;
    box-shadow: inset 1px -1px 0 0 #949494;
    padding-left: 1px;
    margin-top: 0px;
}

.bottom-box{
     background: #ffffff;
    border: none;
}

.bottom-box > .navtab {
    box-shadow: none;
    margin: 0 10px;
    border: none;
}

.bottom-box > .nav-tabs > li.active > a, .bottom-box > .nav-tabs > li.active > a:hover, .bottom-box > .nav-tabs > li.active > a:focus {
    background: #e0f0f9;
    border: none;
    border-radius: var(--borderradiuscliente);
    cursor: default;
}

.linha{
	flex-direction: row;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    padding: 10px;
}

.linha > div > label{
	font-family: Roboto;
    line-height: 1.65;
    color: #007da5;
}

.linha-inner{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: flex-start;
    align-items: stretch;
    margin-bottom: 1.3em;
    margin-top: .7em;
}

.linha-inner > div > label, .linha-inner33 > div > label{
	font-family: Roboto;
    line-height: 1.65;
    color: #007da5;
}

.linha-inner33{
	display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    align-content: stretch;
    align-items: stretch;
    width: 100%;
    justify-content: flex-start;
    gap:20px;
        margin-bottom: 1.3em;
}

.linha-inner33 > div{
    width: 33.333334%;
}

.tituloinner{
	width:100%; 
	text-align:center; 
	font-family:Roboto; 
	line-height:1.65; 
	color:#007da5;
	font-weight:900;
}

.boxes-concursos{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: space-between;
}


#voltarconcursos{
  display: inline-block;
  background-image: url('../images/return.png'); 
  background-size: cover; 
  background-size: contain;
  background-repeat: no-repeat; 
  background-position: right center;
  padding: 10px 40px 10px 10px; 
  text-decoration: none; 
  color: white; 
  font-weight: bold;
  border-radius: 5px;
  cursor: pointer;
  transition: background-color 0.3s ease; 
    background-color: #007da5;
  
  
}

#voltarconcursos:hover {
   background-color: #f08c30;
}

@media (max-width: 800px) {
    .col-sm-3 {
        width: 100% !important;
    }
    
    .block-concurso {
	    background: white;
	    border-radius: 6px;
	    border: 1.5px #007DA5 solid;
	    display: flex;
	    flex-direction: column;
	    justify-content: space-between;
	    padding: 20px;
	    width: calc(100% - 20px);
	    max-height: 8.5em;
    }
    
    .bottom-div-container {
	    display: flex;
	    justify-content: space-between;
	    flex-direction: column;
	    flex-wrap: wrap;
	    align-content: space-between;
	}
	
	.bottom-div1, .bottom-div2 {
    width: 100%;
	}
	
	.tile-stats {
	    margin-bottom: 10px;
	}

}